Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(840)

Unified Diff: platform_tools/ios/bin/ios_push_file

Issue 1087653005: ios buildbot scripts (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Created 5 years, 8 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
Index: platform_tools/ios/bin/ios_push_file
diff --git a/platform_tools/ios/bin/ios_push_file b/platform_tools/ios/bin/ios_push_file
new file mode 100755
index 0000000000000000000000000000000000000000..263b7c0a63f9c76ae8f3b7614308a365ce66846a
--- /dev/null
+++ b/platform_tools/ios/bin/ios_push_file
@@ -0,0 +1,18 @@
+#!/bin/bash
+###############################################################################
+# Copyright 2015 Google Inc.
+#
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+###############################################################################
+
+# Fail-fast if anything in the script fails.
+set -e
+
+SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+source $SCRIPT_DIR/ios_setup.sh
+
+HOST_PATH=$1
+DEVICE_PATH=$2
+
+ios_push $HOST_PATH $DEVICE_PATH

Powered by Google App Engine
This is Rietveld 408576698